<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="page-wrapper">
    <header class="header clearfix">
        <div class="logo">
            <a class="logo-link" href="#"><img alt="logo" class="logo-img" src="img/logo.svg"/>
                <div class="logo-text">
                    <span class="logo-item">milan</span>
                    <span class="logo-small">holidays</span>
                </div>
            </a>
        </div>
        <div class="text">
            <p>tours@milanoholidays.com</p>
            <p>+39 338 709 0880</p>
        </div>
    </header>
    <ul class="cards clearfix">
        <li class="cards-item">
            <a class="card-link" href="#">
                <div class="card-img-wrapper">
                    <div class="pop-up">
                        <div class="hover">
                            <span class="from">from</span>
                            <span class="euro">&#8364;50</span>
                        </div>
                        <span class="view">View Details</span>
                     </div>
                    <img class="card-img" src="img/shopping.png">
                </div>
                <p class="card-name">Shopping Tours</p></a>
        </li>
        <li class="cards-item">
            <a class="card-link" href="#">
                <div class="card-img-wrapper">
                    <div class="pop-up">
                        <div class="hover">
                            <span class="from">from</span>
                            <span class="euro">&#8364;50</span>
                        </div>
                        <span class="view">View Details</span>
                    </div>
                    <img class="card-img" src="img/sightseeing.png">
                </div>
                <p class="card-name">Sightseeing Tours</p></a>
        </li>
        <li class="cards-item">
            <a class="card-link" href="#">
                <div class="card-img-wrapper">
                    <div class="pop-up">
                        <div class="hover">
                            <span class="from">from</span>
                            <span class="euro">&#8364;50</span>
                        </div>
                        <span class="view">View Details</span>
                    </div>
                    <img class="card-img" src="img/food.png">
                </div>
                <p class="card-name">Food Tours</p></a>
        </li>
        <li class="cards-item">
            <a class="card-link" href="#">
                <div class="card-img-wrapper">
                    <div class="pop-up">
                        <div class="hover">
                            <span class="from">from</span>
                            <span class="euro">&#8364;50</span>
                        </div>
                        <span class="view">View Details</span>
                    </div>
                    <img class="card-img" src="img/bars.png">
                </div>
                <p class="card-name">Bars & Nightlife</p></a>
        </li>
        <li class="cards-item">
            <a class="card-link" href="#">
                <div class="card-img-wrapper">
                    <div class="pop-up">
                        <div class="hover">
                            <span class="from">from</span>
                            <span class="euro">&#8364;50</span>
                        </div>
                        <span class="view">View Details</span>
                    </div>
                    <img class="card-img" src="img/art.png">
                </div>
                <p class="card-name">Art & Architecture</p></a>
        </li>
        <li class="cards-item">
            <a class="card-link" href="#">
                <div class="card-img-wrapper">
                    <div class="pop-up">
                        <div class="hover">
                            <span class="from">from</span>
                            <span class="euro">&#8364;50</span>
                        </div>
                        <span class="view">View Details</span>
                    </div>
                    <img class="card-img" src="img/walking.png">
                </div>
                <p class="card-name">Walking Tours</p></a>
        </li>
    </ul>
    <footer>
        <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</div>
</body>
</html>